» Ubuntu » Packages

Error

two or more packages specified (libscilab2-java natty)